Skip to Content
EIS
API Referencev1VoIP DSS

Get DSS Trunk Countries

GET
/v1/voip/dss/trunk/allcountries/{trunkId}/{organizationId}

Retrieve countries enabled for a DSS trunk. The organization is selected explicitly through the organizationId path parameter.

Path Parameters

trunkId*integer
organizationId*integer

Organization identifier.

Formatint64

Response Body

DSS trunk countries retrieved successfully.

application/json
  1. response
world?
Example Request
curl -X GET 'https://api.eis.it/v1/voip/dss/trunk/allcountries/0/0'
Example Response
{  "world": {    "property1": {      "name": "string",      "states": [        {          "name": "string",          "iso": "string",          "premium": true,          "visible": true,          "active": true        }      ]    },    "property2": {      "name": "string",      "states": [        {          "name": "string",          "iso": "string",          "premium": true,          "visible": true,          "active": true        }      ]    }  }}